<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Project no. 14</title>
    <link rel="icon" href="images/favicon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />
    <script type="text/javascript" src="js/script.js" async></script>
</head>
<body>
    <div class="wrapper">
        <header>
            <h1>A Simple Programming Quiz</h1>
            <input id="button" type="button" name="button" value="START QUIZ">
        </header>	
        <div id="quizquestions"></div>
    </div>
</body>
</html>